
[Combo\Find]
Count=20
#0=adddefault
#1=1256
#2=AddDefault
#3=virtual
#4=logs
#5=Section
#6=encod
#7=8859
#8=enc
#9=هيّ
#10=<img
#11=>
#12=validate
#13=pageChoicePanel
#14=auxPanel
#15=showqu
#16=descr_gr
#17=DESCR_GR
#18=fetch
#19=.MODE
[Combobox]
Combobox History=20
Auto Completion=1
[Combo\Replace]
Count=20
#0=>\n
#1=p
#2=getPKFields()
#3=getPstDelete()
#4=getPstCreate()
#5=getPstSave()
#6=getPstLoad()
#7=getTable()
#8=getFields()
#9=miniresApplet.init
#10=processes.names
#11=processes.codes
#12=commodities.names
#13=commodities.codes
#14=</p>\n\n
#15=</p>\n
#16=backup/other
#17=ext
#18=invalidate(); repaint();
#19=h
[Combo\Find in Files]
Count=20
#0=SHOWQU
#1=new CardPanel
#2=[7]
#3=isEditable
#4=sendFor
#5=loadYears
#6=loadComm
#7=loadProcesses
#8=setBackground
#9=drawRect
#10=.convert
#11=new process
#12=comm_x_procRep
#13=Exercise
#14=MAT_TEST
#15=CardPanel
#16=Hyperlink
#17=new Button
#18=Button
#19=nisehist
[Combo\Find in File Type]
Count=6
#0=*.form
#1=*.java
#2=*.php
#3=*.*
#4=*
#5=*.htm;*.html
[Combo\Find in File Folder]
Count=20
#0=W:\
#1=.
#2=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src
#3=H:\htdocs\e-learn\claroline\lang\english
#4=H:\htdocs\e-learn
#5=G:\webapps\MATENUM\WEB-INF\classes
#6=C:\Documents and Settings\Koras\My Documents\gkoras\3e\market\applet
#7=C:\Documents and Settings\Koras\My Documents\gkoras\
#8=C:\Documents and Settings\Koras\My Documents\gkoras\java
#9=V:\greece.forms
#10=V:\apache\greece.forms
#11=D:\words\doors
#12=W:\gkoras\source\opet
#13=C:\Documents and Settings\Koras\My Documents\all
#14=W:\pea.forms
#15=C:\Documents and Settings\Koras\My Documents\gkoras\349\stelios_diffs
#16=C:\Documents and Settings\Koras\My Documents\gkoras\349\greece_dev_forms
#17=C:\Documents and Settings\Koras\My Documents\gkoras\349\greece_forms
#18=D:\webpages\corky.net\scripts
#19=D:\alpha\ruros
[Combo\FtpSubdir]
Count=1
#0=/home/gkoras/source/opet
[Combo\FtpBasedir]
Count=0
[Combo\Url]
Count=0